.hidden{
  display: none;
}
.clear_float:after{
  clear: both;
  display: block;
  content: '';
}
#count{
  position: relative;
  width: 42%;
  left: 29%;
  /*margin-left: -250px;*/
}
#t1{
  border-collapse: collapse;
  position: absolute;
  top: 0;
  left: 0;
}
#t1 td{
  box-sizing: border-box;
}
.mun{
  width: 460px;
  list-style: none;
  padding: 0;
  font-size: 26px;
  font-weight: bold;
  margin: 20px auto 30px;
}
.mun:after{
  clear: both;
  display: block;
  content: '';
  height: 0;
  width: 0;
}
.mun li{
  float:left;
  margin-left: 50px;
}
.mun li:first-child{
  margin-left: 0;
}
.mun li span{
  background-color: #0030ff;
  color: #fff;
  display: inline-block;
  width: 60px;
  text-align: center;
  border-radius: 5px;
}
.start_game{
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 100;
}
.start_game>ul{
  list-style: none;
  border: 5px solid #000;
  border-radius: 5px;
  background-color:#F7EED6;
  color: red;
  width: 200px;
  padding: 30px;
  text-align: center;
  font-size: 24px;
  font-weight: bold;
  position: absolute;
  left: 50%;
  top:50%;
  margin: -100px 0 0 -135px;
}
.start_game>ul li:first-child{
  margin-bottom: 20px;
}
.start_game>ul li:hover{
  color: blue;
  cursor: pointer;
}
.options_main{
  width: 500px;
  border: 5px solid #000;
  border-radius: 5px;
  background-color:#F7EED6;
  color: blue;
  font-weight: bold;
  padding: 30px;
  position: absolute;
  left: 50%;
  top:50%;
  margin: -200px 0 0 -250px;
  z-index: 200;
}
.options_main:after{
  clear: both;
  display: block;
  content: '';
}
.options_main ul{
  list-style: none;
  padding: 0;
  margin: 0;
}
.options_l{
  width: 200px;
  float: left;
}
.options_main>ul li p{
  margin:10px 0;
  padding-left: 20px;
  font-size: 16px;
}
.options_r{
  float: right;
}
.on{
  color: #ccc;
}
.options_r ul{
  padding-left: 20px;
}
.options_r ul li{
  margin-top: 10px;
}
.options_r ul li label{
  display: inline-block;
  width: 120px;
}
.options_r ul li input{
  width: 60px;
  height: 25px;
  background-color: #F7EED6;
  border: 1px solid #000;
}
.options_b p{
  text-align: center;
}
.options_b span{
  color: red;
  font-size: 24px;
}
.options_b span:first-child{
  margin-right: 100px;
}
.options_b span:hover,#option2:hover{
  color: blue;
  cursor: pointer;
}